RubyGems Navigation menu

cognitive_distance 0.0.1.pre

A tool for measuring locality of Ruby source. No real features yet, wait for the non-pre version

Gemfile
          gem 'cognitive_distance', '~> 0.0.1.pre'
  
  
  
  
  
  
  

install
          gem install cognitive_distance --pre
  
  
  
  
  
  
  

Authors:

  • Ian D. Eccles

Owners:

Total downloads 342

For this version 342

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.pre - February 9, 2012 (16 KB)

Development Dependencies: